version: 1.74.0
files:
  - url: TheiaIDE.AppImage
    sha512: NjDUu3aqDLzqd7M2Y6j12YqAG3mBckGM5E2mzuKzaHdS1q+O0THJ6zQyqBTiLRqes9ZTMK/TkgCs25Epc3Y7rw==
    size: 376745346
    blockMapSize: 392598
  - url: TheiaIDE.deb
    sha512: XJKV4o2nJBr3eVHFY1nu5/ltNPmirteroOXtArD0AzuhJI7xTpQDR5wjvCs+OZIq7zDgMIod4ZKtwBBmnNvDUQ==
    size: 283845034
path: TheiaIDE.AppImage
sha512: NjDUu3aqDLzqd7M2Y6j12YqAG3mBckGM5E2mzuKzaHdS1q+O0THJ6zQyqBTiLRqes9ZTMK/TkgCs25Epc3Y7rw==
releaseDate: '2026-07-31T12:48:40.825Z'
